/*
 Theme Name:   Newstube Child
 Description:  CactusThemes - Newstube Child Theme
 Author:       CactusThemes
 Author URI:   http://cactusthemes.com
 Template:     newstube
 Version:      1.0.0
*/

.#main-menu .navbar-default .navbar-nav.user_submit>li>a {
	background-color: #7EBB4E;
}
@media(max-width:1199px) {			
#main-nav .navbar-header { text-align:center; display:block; float:left;}
#main-nav .navbar-brand { float:left; width:100%; display: inline-block; padding-top:0px; padding-bottom:20px;}
#main-nav .navbar-default .navbar-nav, #main-nav .navbar-default .navbar-nav>li{ text-align:center; display:block; float: right; margin-right:0;}
}
@media(max-width:991px) {
#main-nav .navbar-default .navbar-nav, #main-nav .navbar-default .navbar-nav>li{display:none;}
}
#main-nav {
    padding-top: 0;
    padding-bottom: 0;
}
#main-nav .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}
@media (min-width: 768px){
.container>.navbar-header {
    margin-right: 0;
    margin-left: 0;
}
}
#main-nav .container>.navbar-header>.navbar-brand img {
    max-height: 120px;
}
@media (min-width:768px) {
	.cactus-header-ads {margin-top: 15px;}
}

/* RADIO STYLING */
#dj_widget-7 .on-air-dj a {
	color: rgba(50,158,0,1.0);
	display: block;
    text-transform: uppercase;
    font-size: 16px;
}
.on-air-dj .radio-clear {
	clear: none;
	display: none;
}
ul.on-air-upcoming-list,ul.on-air-list {
    list-style: none;
    padding-left: 0;
    margin-top: 10px;
}
.on-air-list li, .widget .on-air-list li, .on-air-upcoming-list li, .widget .on-air-upcoming-list li {
	font-size: 14px;
}
.on-air-dj-sched {
    background: #e5e5e5;
    color: #007CA7;
    padding: 0px 6px;
    border-radius: 2px;
    margin-right: 10px;
    font-size: 12px;
    float: left;
}
.on-air-listen-live a,.on-air-show-page a {
    display: block;
    padding: 3px 8px;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    width: 49%;
}
.on-air-listen-live a {
    background: #7EBB4E;
    float: right;
}
.on-air-show-page a {
    background: #035e9b;
    float: left;
}
.on-air-show-page a:hover {
    color: #f5f5f5;
}
@media (max-width: 1024px) {
#main-menu .navbar-default .navbar-nav.user_submit>li>a>span:before {
    content:'\f028';
}}
.on-air-list .on-air-dj-sched {
    display: none;
}
.on-air-list .on-now-title {
    font-weight: bold;
    text-transform: uppercase;
}
#text-3 .textwidget img {
    width: 97px;
}
#text-8 .textwidget img {
    width: 55px;
    margin-right: 20px;
}
.widget-inner .textwidget {
    margin-bottom: 20px;
    margin-top: 0px;
}
.body-content .wpb_row {
    margin-bottom: 15px;
}
.cactus-sidebar .widget {
    padding: 0 0 10px 0;
}
.body-content a {
	color: green;
}
table:not(#wp-calendar) tbody tr > * {
    border: 1px solid #e5e5e5;
    padding: 5px 5px 5px 10px;
    text-align: center;
}
#master-program-schedule .show-time {
	font-size: 10px;
}
#master-program-schedule .show-title a {
	color: #000;
	font-weight: bold;
}
/* Show Page Podcast Section */
ul.myplaylist-post-list {
	padding-left: 0px;
}
ul.myplaylist-post-list li {
	border-bottom: 1px dotted #999;
	list-style: none;
	padding-bottom: 10px;
}
.podlink-title {
	font-weight: bold;
}
.podlink-player {
	display: block;
}
.podlink-notes a {
	background-color: #035e9b;
    display: block;
    padding: 3px 8px;
    border-radius: 5px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    width: 150px;
    float: left;
    margin: 0 20px 10px 0;
    height: 30px;
}
.podlink-notes a:hover {color: #f5f5f5;}
.body-content a.podlink-more {
	background-color: #7EBB4E;
    display: block;
    padding: 3px 8px;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
}
.entry-summary {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
h2 .podarchive-title {
	color: #000;
	font-size: 18px;
}
.podcast.navigation a {
	background-color: #7EBB4E;
    display: block;
    padding: 3px 8px;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    width: 200px;
    margin: 10px 0;
}
.master-schedule-list li {
	list-style: none;
	margin-bottom: 5px;
}
.master-schedule-list .master-list-day-name {
	font-weight: bold;
    text-transform: uppercase;
}
.master-schedule-list .show-time {
	background: #e5e5e5;
    color: #007CA7;
    padding: 0px 6px;
    border-radius: 2px;
    margin-right: 10px;
    float: left;
}
.master-schedule-list ul ul {padding-left: 0px;}
.encore-break {display: none;}
.showpage-info {
	background-color: #393939;
    border-radius: 2px;
    color: #fff;
    width: 260px;
    float: right;
    text-align: center;
    margin: 0 0 10px 10px;
    border: 10px solid #eee;
}
.showpage-shifts {
	padding-bottom: 10px;
}
.showpage-info span {
	display: block;
}
.showpage-info p {
	text-transform: uppercase;
	font-weight: bold;
}
.showpage-info .show-page-feature {
	padding: 0px;
	width: 250px;
	border-top: 1px solid #eee;
}
.cactus-scb .cactus-listing-config.style-1 .primary-post-content .picture-content .content-abs-post {
	text-transform: uppercase; bottom: 40px;
}